.mt-3 {
    margin-right: 5%;
}

.mt-2 {
    margin-right: 30%;
    padding-top: 20px;
    padding-left: 10px;
}


/* Botones  */

.botones {
    text-align: center;
}

.boton1 {
    position: relative;
    overflow: hidden;
    outline: none;
    cursor: pointer;
    border-radius: 50px;
    background-color: rgba(65, 135, 192, 0.993);
    border: solid 4px lightblue;
    font-family: inherit;
    margin-left: 20%;
}

.default-btn1 {
    background-color: rgba(65, 135, 192, 0.993);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 20px;
    border-radius: 50px;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all .3s ease;
}

.default-btn1 span {
    color: hsl(0, 0%, 100%);
}

.boton1:active {
    color: rgba(65, 135, 192, 0.993);
    box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}

.boton2 {
    position: relative;
    overflow: hidden;
    outline: none;
    cursor: pointer;
    border-radius: 50px;
    background-color: rgba(170, 74, 70, 0.993);
    border: solid 4px rgb(224, 130, 117);
    font-family: inherit;
    margin-left: 10%;
}

.default-btn2 {
    background-color: rgba(170, 74, 70, 0.993);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 20px;
    border-radius: 50px;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all .3s ease;
}

.default-btn2 span {
    color: hsl(0, 0%, 100%);
}

.boton2:active {
    color: rgba(170, 74, 70, 0.993);
    box-shadow: inset 4px 4px 12px #ac7171, inset -4px -4px 12px #ffffff;
}

.boton3 {
    position: relative;
    overflow: hidden;
    outline: none;
    cursor: pointer;
    border-radius: 50px;
    background-color: rgba(65, 135, 192, 0.993);
    border: solid 4px lightblue;
    font-family: inherit;
}

.default-btn3 {
    background-color: rgba(65, 135, 192, 0.993);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 20px;
    border-radius: 50px;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all .3s ease;
}

.default-btn3 span {
    color: hsl(0, 0%, 100%);
}

.boton3:active {
    color: rgba(65, 135, 192, 0.993);
    box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}

.errores {
    color: red;
}

.msg {
    text-align: center;
    color: green;
}

.logout {
    font-size: 10px;
    font-family: Verdana, Helvetica;
    font-weight: bold;
    color: white;
    background: #d9534f;
    border-radius: 20px;
    width: 120px;
    height: 25px;
}

.administracion {
    font-size: 10px;
    font-family: Verdana, Helvetica;
    font-weight: bold;
    color: white;
    background: #3aac30;
    border-radius: 20px;
    width: 150px;
    height: 25px;
}

.conexion {
    text-align: right;
    margin-right: 20px;
}


/* Cajas de confirmacion de compra y venta */

#datosCompra {
    background-color: #E2E3E6;
    border-radius: 40px;
    padding-top: 40px;
    padding-left: 40px;
    height: 900px;
    margin-left: 50px;
    margin-top: 50px;
    overflow: hidden;
}

#datosVenta {
    background-color: #E2E3E6;
    border-radius: 40px;
    padding-top: 40px;
    padding-left: 40px;
    height: 900px;
    margin-left: 50px;
    margin-top: 50px;
}


/* Barra de busqueda */

.search {
    width: 100%;
    position: relative;
    display: flex;
}

.searchTerm {
    width: 100%;
    border: 3px solid #00B4CC;
    border-right: none;
    padding: 15px;
    height: 20px;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #9DBFAF;
}

.searchTerm:focus {
    color: #00B4CC;
}

.searchButton {
    width: 40px;
    height: 36px;
    border: 1px solid #00B4CC;
    background: #00B4CC;
    text-align: center;
    color: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px;
}


/*! CSS Used from: http://localhost/cashconverters/assets/vendor/bootstrap/css/bootstrap.min.css */

*,
::after,
::before {
    box-sizing: border-box;
}

nav {
    display: block;
}

h5 {
    margin-top: 0;
    margin-bottom: .5rem;
}

ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #0056b3;
    text-decoration: underline;
}

img {
    vertical-align: middle;
    border-style: none;
}

button {
    border-radius: 0;
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}

button {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button {
    overflow: visible;
}

button {
    text-transform: none;
}

button,
html [type=button] {
    -webkit-appearance: button;
}

[type=button]::-moz-focus-inner,
button::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

h5 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

h5 {
    font-size: 1.25rem;
}


/*.collapse {
    display: none;
}*/

.dropdown {
    position: relative;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #007bff;
}

.dropdown-item:disabled {
    color: #6c757d;
    background-color: transparent;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
}

.nav-link:focus,
.nav-link:hover {
    text-decoration: none;
}

.navbar {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-brand:focus,
.navbar-brand:hover {
    text-decoration: none;
}

.navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 1rem;
}

.navbar-nav .dropdown-menu {
    position: static;
    float: none;
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.navbar-toggler:focus,
.navbar-toggler:hover {
    text-decoration: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}

@media (min-width:992px) {
    .navbar-expand-lg {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-lg .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu-right {
        right: 0;
        left: auto;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
    .navbar-expand-lg .navbar-collapse {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

.badge-success {
    color: #fff;
    background-color: #28a745;
}

.bg-white {
    background-color: #fff!important;
}

.rounded-circle {
    border-radius: 50%!important;
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.mb-0 {
    margin-bottom: 0!important;
}

.mr-1 {
    margin-right: .25rem!important;
}

.mr-2 {
    margin-right: .5rem!important;
}

.ml-2 {
    margin-left: .5rem!important;
}

.ml-auto {
    margin-left: auto!important;
}

.text-white {
    color: #fff!important;
}

@media print {
    *,
     ::after,
     ::before {
        text-shadow: none!important;
        box-shadow: none!important;
    }
    a:not(.btn) {
        text-decoration: underline;
    }
    img {
        page-break-inside: avoid;
    }
    .navbar {
        display: none;
    }
}


/*! CSS Used from: http://localhost/cashconverters/assets/libs/css/style.css */

h5 {
    color: #3d405c;
    margin: 0px 0px 15px 0px;
    font-family: 'Circular Std Medium';
}

h5 {
    font-size: 15px;
    line-height: 26px;
}

a {
    color: #71748d;
}

a:hover {
    color: #ff407b;
    text-decoration: none;
}

a:active,
a:hover {
    outline: 0;
    text-decoration: none;
}

button:focus {
    outline: 0;
}

.dashboard-header .navbar {
    padding: 0px;
    border-bottom: 1px solid #e6e6f2;
    -webkit-box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.13);
    box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.13);
    min-height: 60px;
}

.navbar-brand {
    display: inline-block;
    margin-right: 1rem;
    line-height: inherit;
    white-space: nowrap;
    padding: 11px 20px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #007bff;
}

.navbar-brand:hover {
    color: #007bff;
}

.navbar-right-top .nav-item {
    border-right: 1px solid #e6e6f2;
}

.navbar-right-top .nav-item:last-child {
    border: none;
}

.navbar-right-top .nav-item .nav-link {
    padding: 13px 20px;
    font-size: 16px;
    line-height: 2;
    color: #82849f;
}

.nav-user-dropdown {
    padding: 0px;
    margin: 0px;
}

.nav-user-dropdown {
    padding: 0px;
    min-width: 230px;
    margin: 0px;
}

.nav-user-info {
    background-color: #5969ff;
    line-height: 1.4;
    padding: 12px;
    color: #fff;
    font-size: 13px;
    border-radius: 2px 2px 0 0;
}

.nav-user-info .status {
    float: left;
    top: 7px;
    left: 0px;
}

.nav-user-dropdown .dropdown-item {
    display: block;
    width: 100%;
    padding: 12px 22px 15px;
    clear: both;
    font-weight: 400;
    color: #686972;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 13px;
    line-height: 0.4;
}

.nav-user-dropdown .dropdown-item:hover {
    background-color: #f7f7fb;
}

.navbar-toggler {
    padding: .25rem 0.5rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.dropdown-menu {
    background: #fff;
    font-size: 14px;
    color: #3d405c;
    border: 1px solid #e6e6f2;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #3d405c;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item:hover {
    color: #5969ff;
    background: #efeff6;
}

.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #5969ff;
}

.badge-success {
    background-color: #21ae41;
}

.badge-dot {
    border-radius: 100%;
    padding: 4px;
    display: inline-block;
    margin-right: 3px;
}

.user-avatar-md {
    height: 32px;
    width: 32px;
}


/*! CSS Used from: http://localhost/cashconverters/assets/vendor/fonts/fontawesome/css/fontawesome-all.css */

.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fa-power-off:before {
    content: "\f011";
}

.fa-shopping-cart:before {
    content: "\f07a";
}

.fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}


/* CSS */

.button-19 {
    appearance: button;
    background-color: #1899D6;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: din-round, sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 13px 16px;
    text-transform: uppercase;
    touch-action: manipulation;
    transform: translateZ(0);
    transition: filter .2s;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    /* white-space: nowrap; */
    width: 100%;
}

.button-19:after {
    background-clip: padding-box;
    background-color: #1CB0F6;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.button-19:main,
.button-19:focus {
    user-select: auto;
}

.button-19:hover:not(:disabled) {
    filter: brightness(1.1);
}

.button-19:disabled {
    cursor: auto;
}

.button-18 {
    appearance: button;
    background-color: #bb7c1d;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: din-round, sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 13px 16px;
    text-transform: uppercase;
    touch-action: manipulation;
    transform: translateZ(0);
    transition: filter .2s;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
}

.button-18:after {
    background-clip: padding-box;
    background-color: #f7890c;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.button-18:main,
.button-18:focus {
    user-select: auto;
}

.button-18:hover:not(:disabled) {
    filter: brightness(1.1);
}

.button-18:disabled {
    cursor: auto;
}

.button-17 {
    appearance: button;
    background-color: #7044b8;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: din-round, sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 13px 16px;
    text-transform: uppercase;
    touch-action: manipulation;
    transform: translateZ(0);
    transition: filter .2s;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
}

.button-17:after {
    background-clip: padding-box;
    background-color: #9d5ed8;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.button-17:main,
.button-17:focus {
    user-select: auto;
}

.button-17:hover:not(:disabled) {
    filter: brightness(1.1);
}

.button-17:disabled {
    cursor: auto;
}

.button-16 {
    appearance: button;
    background-color: #b4aa15;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: din-round, sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 13px 16px;
    text-transform: uppercase;
    touch-action: manipulation;
    transform: translateZ(0);
    transition: filter .2s;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
}

.button-16:after {
    background-clip: padding-box;
    background-color: #dde74d;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.button-16:main,
.button-16:focus {
    user-select: auto;
}

.button-16:hover:not(:disabled) {
    filter: brightness(1.1);
}

.button-16:disabled {
    cursor: auto;
}

.menuLateral {
    margin-top: 50px
}

.positivo {
    color: #28a745;
}

.negativo {
    color: #bb200b
}